Bug 844833 - Error when try install something by yum
Error when try install something by yum
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
i686 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 21:09 EDT by Orlando Xavier
Modified: 2014-01-21 18:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 16:02:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orlando Xavier 2012-07-31 21:09:21 EDT
Transaction Summary
===================================================================================================================================================================================
Install  1 Package (+38 Dependent packages)

Total size: 25 M
Installed size: 93 M
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Check
ERROR with transaction check vs depsolve:
control-center-filesystem < 1:3.5.0-100 is obsoleted by (installed) control-center-ubuntu-filesystem-3.4.2-5.4.i686
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
 You could try running: rpm -Va --nofiles --nodigest
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_tx.2012-07-31.22-04.bTVjSp.yumtx
[ox@orlandoxavier]$
Comment 1 James Antill 2013-05-21 16:02:07 EDT
 This should be fixed in F19/rawhide.

Note You need to log in before you can comment on or make changes to this bug.